Change log for libpoe-component-sslify-perl package in Ubuntu

110 of 10 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
libpoe-component-sslify-perl (1.012-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  * Import upstream version 1.012
  * Update build dependencies and debhelper compat level.
  * Refresh spelling.patch (offset).
  * Declare compliance with Debian Policy 3.9.6.
  * Update years of upstream and packaging copyright.
  * Add patch from Petr Písař for Net-SSLeay 0.68 compatibility. Taken
    from CPAN RT#104493.

 -- gregor herrmann <email address hidden>  Fri, 29 May 2015 23:16:36 +0200

Available diffs

Superseded in wily-release on 2015-09-07
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
libpoe-component-sslify-perl (1.008-1) unstable; urgency=low
  * Team upload.  * New upstream release.  * Add libpoe-perl to runtime dependencies as well.  * Bump Standards-Version to 3.9.2 (no changes). -- Ansgar Burchardt <email address hidden>  Sat, 09 Jul 2011 16:18:27 +0200
Superseded in oneiric-release on 2011-07-27
libpoe-component-sslify-perl (1.005-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.004
  * Refresh spelling.patch (offset)
  * Update dependencies per upstream

  [ gregor herrmann ]
  * New upstream release 1.005.
  * Add a debian/NEWS with hints about the changes in handling SSL
    certificates.

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
libpoe-component-sslify-perl (0.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Add netbase to Build-Depends-Indep (closes: #581327).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 May 2010 13:00:19 +0100

Available diffs

Superseded in maverick-release on 2010-05-17
libpoe-component-sslify-perl (0.19-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release 0.18

  [ gregor herrmann ]
  * New upstream release 0.19.
  * Convert to source format 3.0 (quilt).
  * Minimize debian/rules.
  * Set Standards-Version to 3.8.4; drop version from perl build dependency.
  * debian/control: bump libnet-ssleay-perl (build) dependency to 1.36; add
    versioned build dependency on libpoe-perl; add build dependency on
    libtest-nowarnings-perl.
  * debian/copyright: update formatting, years of upstream copyright and list
    of copyright holders.
  * Add a patch to fix a spelling mistake.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:55:39 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
libpoe-component-sslify-perl (0.15-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release (closes: #517222).

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/copyright: update years of upstream copyright and formatting.
  * debian/control: slightly improve short and long description.
  * Add /me to Uploaders.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  29 Apr 2009 12:01:51 +0100

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
libpoe-component-sslify-perl (0.14-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * Switched to debhelper v7, updated debian/{rules,control,compat}
  * Added debian/docs.
  * Added me as uploader.
  * Refreshed debian/copyright.
  * add myself to Uploaders

  [ Damyan Ivanov ]
  * drop README out of debian/docs as it contains text variant of POD
  * install examples/* via debian/examples, not debian/docs

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  13 Nov 2008 23:53:17 +0000

Available diffs

Superseded in jaunty-release on 2008-11-14
libpoe-component-sslify-perl (0.13-2) unstable; urgency=low

  * debian/copyright: (forgot to add before upload) new format headers.

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
libpoe-component-sslify-perl (0.10-1) unstable; urgency=low

  [ Kees Cook ]
  * New upstream release.
  * debian/patches/fix-pod-docs-for-names.patch: dropped -- taken upstream.
  * debian/control: bumped standards version.
  * debian/rules: adjusted to follow cleaner stamp conventions.

  [ Martín Ferrari ]
  * New upstream release (0.10), merged with 0.09 release, as it wasn't
    uploaded.
  * Removed quilt stuff as there aren't patches anymore.
  * debian/copyright: converted to new parseable format.
  * debian/rules: updated to avoid creating /usr/lib directories, instead of
    deleting them afterwards.

  [ Niko Tyni ]
  * Add myself from Uploaders and remove Kees, as per the pkg-perl policy.
  * Version the dependencies on libnet-ssleay-perl.
  * Don't install the useless README file.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:16:24 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
libpoe-component-sslify-perl (0.08-1) unstable; urgency=low

  * Initial Release (Closes: #439853).

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  05 Nov 2007 21:44:24 +0000
110 of 10 results